---
arch: aarch64
bootstrap: cloudinit
cloud: nocloud
description: Alpine Linux 3.21.4 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: uefi
image_key: 3.21.4-aarch64-uefi-cloudinit-vm-nocloud
name: alpine-3.21.4-aarch64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.21.4
revision: '0'
version: '3.21'
built: '2025-07-16T04:43:03.836412'
uploaded: '2025-07-16T04:44:07.365035'
signed: '2025-07-16T18:51:01.704043'
released: '2025-07-16T18:51:09.984353'
artifacts:
metadata_updated: '2025-07-16T18:51:09.985921'
